@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #118E32;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #FFF;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	border-bottom: 2px solid rgb(229, 229, 229);
	border-bottom: 2px solid rgba(0, 0, 0, .1);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#sticky.stick .logo {
	padding-top: 8px;
	padding-bottom: 8px;
}
#sticky.stick .logo img {
	height: 40px;
	width: auto;
}
#sticky.stick .menu {
	padding-top: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.media-object {
  display: block;
  margin-bottom: 1rem; }
  .media-object img {
    max-width: none; }
  @media screen and (max-width: 64em) {
    .media-object.stack-for-small .media-object-section {
      padding: 0;
      padding-bottom: 1rem;
      display: block; }
      .media-object.stack-for-small .media-object-section img {
        width: 100%; } }

.media-object-section {
  display: table-cell;
  vertical-align: top; }
  .media-object-section:first-child {
    padding-right: 1rem; }
  .media-object-section:last-child:not(:nth-child(2)) {
    padding-left: 1rem; }
  .media-object-section > :last-child {
    margin-bottom: 0; }
  .media-object-section.middle {
    vertical-align: middle; }
  .media-object-section.bottom {
    vertical-align: bottom; }
		
		
.top {
	background: #111684;
	color: #fff;
	padding: 8px 0;
	font-size: 0.938rem;
}
.top a {
	color: #fff;
}
.top a:hover {
	color: #fff;
}
.top div.row div:nth-child(1) {
	line-height: 29px;
}
.top div.row div:nth-child(2) {
	text-align: right;
}
.top div.row div:nth-child(2) a {
	margin-left: 8px;
}
.top div.row div:nth-child(2) span {
	padding: 0 10px 0 14px;
}
a.top-icon {
	display: inline-block;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 1rem;
	color: #111684;
}
a.top-icon:hover {
	background: #fff;
	color: #111684;
}
.logo {
	padding-top: 23px;
	padding-bottom: 23px;
}
.logo img {
	width: auto;
	height: 67px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.menu {
	padding-top: 32px;
}
.banner img {
	width: 100%;
	height: auto;
}
#video-wrapper {
	height: 600px;
	overflow: hidden;
	position: relative;
}
#video {
	width: 100%;
	height: auto;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.who-we-are {
	padding: 60px 0;
	text-align: center;
}
.who-we-are div.text {
	width: 85%;
	margin: 0 auto;
}
.who-we-are div.boxes {
	padding-top: 50px;
}
.who-we-are div.box {
	padding: 0 50px;
}
.who-we-are div.box div.icon {
	padding-bottom: 15px;
}
.who-we-are div.box h2 {
	text-transform: uppercase;
}
.what-we-do {
	padding: 60px 0;
	background: #f7f7f7;
	text-align: center;
}
.what-we-do div.boxes {
	padding-top: 40px;
}
.what-we-do div.icon {
	padding-bottom: 20px;
}
.member img {
	width: 100%;
	height: auto;
}
.sponsors {
	padding: 60px 0;
	text-align: center;
}
.news {
	padding: 60px 0;
	text-align: center;
	background: #f7f7f7;
}
.news ul {
	margin: 30px 0 0 0;
}
.news-container {
	background: #fff;
	border: 1px solid #ececec;
	padding: 15px;
	margin: 0 15px;
	text-align: left;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.news-container:hover {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
}
.news-title {
	font-size: 1.250rem;
	font-weight: 400;
	color: #111684;
	margin: 10px 0 0 0;
}
.news-title-border {
	width: 80px;
	height: 2px;
	background: #138f34;
	margin: 12px 0;
}
.news-description {
	font-size: 0.938rem;
	line-height: 1.3rem;
}
.news-more {
	margin: 18px 0 0 0;
}
.newsletter {
	padding: 60px 0;
	text-align: center;
	color: #fff;
	background: url(../img/newsletter-bg.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}
.newsletter h1 {
	color: #fff;
}
.newsletter h1:before {
	background: #fff;
}
.newsletter div.text {
	font-size: 1.5rem;
	width: 80%;
	margin: 0 auto;
}
.newsletter div.form {
	width: auto;
	margin: 50px auto 0 auto;
	display: inline-block;
}
.newsletter div.form input[type="email"] {
	border: none;
	background: #fff;
	box-shadow: none;
	height: 44px;
	font-size: 1rem;
	font-weight: 300;
	padding: 0 15px;
	color: #3d3d3d;
}
.newsletter div.form input[type="email"]:focus {
	border: none;
	background: #fff;
	box-shadow: none;
	color: #3d3d3d;
}
.newsletter div.form input[type="submit"] {
	background: none;
	border: 2px solid #fff;
	height: 44px;
	font-family: 'Roboto Slab', serif;
	font-size: 1rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0 26px;
	cursor: pointer;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.newsletter div.form input[type="submit"]:hover {
	background: #fff;
	border: 2px solid #fff;
	color: #111684;
}
.newsletter div.form .form-left {
	float: left;
	margin: 0 20px 0 0;
}
.newsletter div.form .form-right {
	float: left;
}
.footer {
	padding: 50px 0;
	background: #2e2e2e;
	color: #d2d2d2;
}
.footer h2 {
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 25px 0;
}
.footer a {
	color: #d2d2d2;
}
.footer a:hover {
	color: #fff;
}
.footer ul {
	padding: 0;
	margin: 0 0 0 28px;
}
.footer ul li {
	padding-bottom: 15px;
}
.footer ul li i {
	color: #fff;
	padding-right: 8px;
	padding-top: 2px;
}
.copyright {
	padding: 15px 0;
	background: #262626;
	color: #8b8b8b;
	font-size: 14px;
}
.copyright div.row div:nth-child(2) {
	text-align: right;
}
.copyright a {
	color: #8b8b8b;
}
.copyright a:hover {
	color: #fff;
}
.breadcrumbs {
	font-size: 0.875rem;
	padding: 8px 0;
	color: #8f8f8f;
	background: #f7f7f7;
}
.breadcrumbs a {
	color: #8f8f8f;
}
.breadcrumbs a:hover {
	color: #118E32;
}
.breadcrumbs ul {
	padding: 0;
	margin: 0;
}
.breadcrumbs ul li {
	display: inline-block;
}
.breadcrumbs ul li:after {
	content: "/";
	display: inline-block;
	padding: 0 8px;
	color: #777;
}
.breadcrumbs ul li:last-child:after {
	display: none;
}
.view {
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	display: inline-block;
}
.view .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	background-color: #118F32;
	transition: all 0.2s linear;
	opacity: 0;
	border: 0px solid #ececec;
}
.view img {
	display: inline-block;
	position: relative;
	transform: scaleY(1);
	transition: all 0.7s ease-in-out;
	border: 0px solid #ececec;
}
.view:hover img {
	opacity: 1;
}
.view:hover .mask {
  opacity: 0.7;
}
.view:hover .mask i {
  opacity: 1;
}
.view .mask i {
	font-size: 40px;
}
.view .mask a {
	color: #FFF;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.view .mask a i {
	position: relative;
	top: calc(50% - 20px);
}
.view .mask a:hover i {
	color: #FFF;
}
.content {
	padding: 30px 0 60px 0;
}
.content h1:before {
	left: 0;
	right: auto;
}
.member-img {
	text-align: center;
}
.member-img p {
	padding-top: 10px;
}
.member-img img {
	border-radius: 50%;
}
.member-profile {
	text-align: center;
}
.member-profile .view .mask {
	border-radius: 50%;
}
.reveal-modal h1:before {
	left: 0 !important;
	right: auto;
}
.contact-details ul {
	padding: 0;
	margin: 0 0 0 28px;
}
.contact-details ul li {
	padding-bottom: 7px;
}
.contact-details ul li i {
	color: #138F34;
	padding-right: 8px;
	padding-top: 2px;
}
.contact-form input[type="email"], .contact-form input[type="text"], .contact-form input[type="password"] {
	background: #fff !important;
	border: 1px solid #d5d5d5 !important;
	box-shadow: none !important;
	color: #757575 !important;
	font-size: 0.938rem !important;
	font-weight: 300 !important;
	padding: 10px 20px !important;
	height: 40px !important;
	margin: 0 0 15px 0;
}
.contact-form input[type="email"]:focus, .contact-form input[type="text"]:focus, .contact-form input[type="password"]:focus {
	border: 1px solid #138F34 !important;
	background: #fff !important;
}
.contact-form select {
	background-color: #fff;
}
.contact-form textarea {
	background: #fff !important;
	border: 1px solid #d5d5d5 !important;
	box-shadow: none !important;
	color: #757575 !important;
	font-size: 0.938rem !important;
	font-weight: 300 !important;
	padding: 10px 20px !important;
	margin: 0 0 15px 0;
	height: 120px !important;
	min-height: 120px !important;
	max-height: 120px !important;
}
.contact-form textarea.message {
	height: 285px !important;
	min-height: 285px !important;
	max-height: 285px !important;
}
.contact-form textarea:focus {
	border: 1px solid #138F34 !important;
	background: #fff !important;
}
.contact-form input[type="submit"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  border-style: solid;
  border-width: 2px;
  cursor: pointer;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  line-height: normal;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  display: inline-block;
  padding: 0.4rem 1.3rem 0.4625rem 1.3rem;
  font-size: 1.125rem;
  background-color: #fff;
  border-color: #138F34;
  color: #138F34;
  transition: background-color 300ms ease-out;
}
.contact-form input[type="submit"]:hover {
	background-color: #138F34;
	color: #fff;
}
.testimonial-top {
	background: #F4F4F4;
	padding: 20px 40px 20px 20px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	position: relative;
	z-index: 5;
	font-size: 0.913rem;
	font-style: italic;
	color: #333;
	text-align: left;
}
.testimonial-quote {
	width: 50px; 
	height: 36px;
	content: "\f10e";
	font-family: FontAwesome;
	line-height: 36px;
	text-align: left;
	padding-left: 20px;
	font-size: 1.250rem;
	font-weight: 400;
	position: absolute;
	top: 30px;
	right: -10px;
	z-index: 99;
	background: #111684;
	color: #fff;
}
.testimonial-quote:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #F4F4F4;
}
.testimonial-quote:before {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	bottom: -10px;
	right: 0;
	border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #0c0f5a transparent transparent transparent;
}
.testimonial-top:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	bottom: -14px;
	left: 20px;
	border-top: 14px solid #F4F4F4;
}
.testimonial-bottom {
	background: #111684;
	padding: 25px 20px 20px 20px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	color: #fff;
	font-weight: 600;
	font-size: 1rem;
	text-align: left;
}
.blog-title {
	font-size: 1.375rem;
	font-weight: 400;
	color: #111684;
	padding: 10px 0 0 0;
}
.blog-description {
	padding-bottom: 15px;
	padding-top: 10px;
}
.blog-more {
	padding-bottom: 30px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 30px;
}
.job-container {
	padding: 15px;
	border-bottom: 1px dashed #ccc;
	color: #3d3d3d;
}
.job-container:hover {
	background: #f7f7f7;
}
.job-title {
	font-weight: 400;
	font-size: 1.125rem;
	color: #111684;
}
.job-details {
	text-align: right;
	font-weight: 400;
}
.job-details span {
	text-align: right;
	font-weight: 300;
}
.job-info {
	margin-left: -25px;
	margin-bottom: 25px;
}
.job-info i {
	color: #138F34;
	margin-left: 25px;
	padding-right: 15px;
}
.job-apply {
	margin-top: 25px;
}
.training-module {
	padding: 15px;
	border-bottom: 1px dashed #ccc;
	font-weight: 400;
}
.training-module i {
	color: #138F34;
	padding-right: 25px;
}
.training-module-description {
	padding-top: 10px;
	font-weight: 300;
}
.login-container-top {
	max-width: 450px;
	margin: 15px auto 0 auto;
	background: #111684;
	padding: 15px 30px;
	font-size: 1.125rem;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.login-container {
	max-width: 450px;
	margin: 0 auto;
	background: #f7f7f7;
	padding: 30px;
	border-bottom: 3px solid #E5E5E5;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.login-container input[type="text"], .login-container input[type="password"] {
	box-shadow: none;
	height: 40px;
	border: 1px solid #CCC;
	padding-left: 56px;
	border-radius: 4px;
}
.login-container input[type="text"]:focus, .login-container input[type="password"]:focus  {
	background: #fff;
	border: 1px solid #118E32;
}
.login-btn {
	text-align: center;
	padding-top: 20px;
}
.login-forgot {
	padding-top: 25px;
	text-align: center;
	font-size: 0.938rem;
}
.login-container input[type="submit"] {
	box-shadow: none;
	height: 40px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid #0e792a;
	padding: 8px 50px;
	margin: 0;
	background: #118E32;
	border-radius: 4px;
	font-size: 1rem;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.login-container input[type="submit"]:hover {
	background: #0e792a;
}
.login-container label {
	padding-bottom: 5px;
	font-size: 0.938rem;
}
.login-remember {
	font-size: 0.938rem;
}
.login-user {
	position: relative;
}
.login-user:before {
	content: "\f007";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
	font-size: 1rem;
	color: #118E32;
	position: absolute;
	top: 8px;
	left: 18px;
	display: block;
	z-index: 99;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	border-right: 1px solid #ccc;
	padding-right: 15px;
}
.login-pass {
	position: relative;
}
.login-pass:before {
	content: "\f023";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
	font-size: 1rem;
	color: #118E32;
	position: absolute;
	top: 8px;
	left: 18px;
	display: block;
	z-index: 99;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	border-right: 1px solid #ccc;
	padding-right: 15px;
}
ul.archives {
	padding: 0;
	margin: 0;
	list-style-type: none;
}